{
	Init[ (s)
	{
		SetName(322);
		SetShortName(322);
		SetItemDescription(323);

		SetArmorValue(60);
		SetArmorType(1);
		SetCost(2500);
		SetMarketValue(875);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
